Subject: Conversion 3D -> 2D

From: "Jiri Krechl" <[email-masked]>
Date: Sat, 24 Oct 1998 11:22:06 +0200

Dear All,

I am looking for a procedure that will be able to convert a set of Cartesian
3D coordinates into a collection of 2D pictures in some common format
(SDfile, MOLfile, CamSoft.). Important condition is that the results should
be "nice" in respect of regularity of cycles, obscuring of centers should be
prevented etc. (option that is in most drawing packages satisfied by "clean"
button) and most importantly, it would be able to handle batches, not just
single 3D set.

Any ideas and pointers please directly to
[email-masked]

Thanks
Dr Jiri Krechl